from netforce.model import Model, fields

class PersonalCategory(Model):
    _name="clinic.personal.categ"
    _string="Personal Category"

    _fields={
        "name": fields.Char("Name",required=True,search=True),
        "type": fields.Selection([("doctor","Doctor"),("nurse","Nurse"),('other','Other')],"Type"),
        'parent_id': fields.Many2One("clinic.personal.categ","Parent"),
    }

PersonalCategory.register()
